.list {
    margin: 10px 0 10px 10px;
    &__block {
        cursor: pointer;
        height: 30px;


        text-align: center;
        line-height: 30px;
        border-radius: 6px;
        
        &_empty {
            cursor: default;
            opacity: 0.4;
        }
        

        &_folder {
            border: 1px solid #beb5b5;
            background-color: #daf8f8;
        }
    }
}